DSET	^out.dat
TITLE	QTCM output
UNDEF	-9.99e23
options	sequential big_endian
xdef	64 linear 0 5.625
ydef	32 linear -58.125 3.75
zdef    11 levels 1000 950 900 850 800 700 600 500 400 300 200  
tdef	720 linear 15JAN1982 1mo
VARS 31
u1	0	0	zonal wind,baroclinic mode, also u1	m/s
v1	0	0	meridional wind,also v1			m/s
T1	0	0	air temperature,also T1			K
q1	0	0	humidity,also q1			K
u0	0	0	zonal wind, barotropic mode		m/s
v0	0	0	meridional wind				m/s
vort0	0	0	barotropic vorticity 			/s
psi0	0	0	barotropic streamfunction		m**2/s
Ts	0	0	surface temperature; SST ocean, ground temp. land   K
Prec	0	0	Precipitation (also Qc)			W/m**2
cl3	0	0	type 3 cloud amount			fraction
S0	0	0	incoming solar at top   	 	W/m**2
FSWds	0	0	downward solar at surface	 	W/m**2
FSWus	0	0	upward solar at surface	        	W/m**2
FSWut	0	0	upward  solar at top     	 	W/m**2
FLWds	0	0	downward longwave flux at surface	W/m**2
FLWus	0	0	upward longwave flux at surface		W/m**2
OLR	0	0	also FLWut, upward longwave flux at TOA	W/m**2
FTs	0	0	Sensible heat flux			W/m**2
Evap	0	0	Evaporation				W/m**2
Runf	0	0	total runoff				W/m**2
WD  	0	0	soil water depth    			kg/m**2(mm)
STYPE   0       0       Surface type                            kg/m**2(mm)
taux	0	0	surface stress along x			N/m**2(10dy/cm2)
tauy	0	0	surface stress along y			N/m**2
advT1	0	0	advection projected onto T1		m/s**2
advq1	0	0	advection projected onto q1		m/s**2
arr1	0	0	temporary array for diagnostics
arr2	0	0	temporary array for diagnostics
arr3	0	0	temporary array for diagnostics
arr4	0	0	temporary array for diagnostics
ENDVARS
